html{
    font-size: 62.5%;
}

h1{
    /*font-size: 30px; Si la fuente en la configuracion del navegador es distina al predeterminado, los cambios no se veran reflejados*/
    font-size: 3rem; /*TAMAÑO RELATIVO*/
}

p{
    /*font-size: 18px; TAMAÑO  ABSOLUTO*/
    font-size: 1.8rem; /*Con rem cambia el tamaño de la letra dependiendo de la configuracion del navegador en su fuente*/
}